/* Header row string for the address property */
"Address" = "주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "주소";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|IM 핸들|IM 이름|IM 주소|채팅|채팅 핸들|채팅 이름|채팅 주소";

/* Header row string for the birthday property */
"Birthday" = "생일";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "생일";

/* Header row string for the city property */
"City" = "시";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "시|도시";

/* Header row string for the company property */
"Company" = "회사";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "회사";

/* Header row string for the country property */
"Country" = "국가";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "국가";

/* Header row string for the department property */
"Department" = "부서";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "부서";

/* Header row string for the email property */
"Email" = "이메일";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "이메일|이메일 주소|e-mail|전자 우편 주소";

/* Header row string for the first name property */
"First name" = "이름";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "이름";

/* Header row string for the home address property */
"Home Address" = "집 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "집 주소";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "집 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "집 AIM|집 IM|집 IM 핸들|집 IM 이름|집 IM 주소|집 채팅|집 채팅 핸들|집 채팅 이름|집 채팅 주소";

/* Header row string for the home city property */
"Home city" = "집 시";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "집 시|집 도시";

/* Header row string for the home country property */
"Home country" = "집 국가";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "집 국가";

/* Header row string for the home email property */
"Home email" = "집 이메일";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "집 이메일";

/* Header row string for the home fax property */
"Home fax" = "집 팩스";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "집 팩스|집 팩스기";

/* Header row string for the home Jabber property */
"Home Jabber" = "집 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "집 Jabber";

/* Header row string for the home phone property */
"Home phone" = "집 전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "집 전화";

/* Header row string for the home state property */
"Home state" = "집 도";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "집 도";

/* Header row string for the home street address property */
"Home street address" = "집 번지 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "집 번지 주소|집 번지";

/* Header row string for the Home URL property */
"Home URL" = "홈 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "홈 URL";

/* Header row string for the home yahoo property */
"Home Yahoo" = "집 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "집 Yahoo";

/* Header row string for the home zip property */
"Home ZIP" = "집 우편번호";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "집 우편번호";

/* Header row string for the Image property */
"Image" = "이미지";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "이미지";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "직책";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "직책";

/* Header row string for the last name property */
"Last name" = "성";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "성";

/* Header row string for the maiden name property */
"Maiden name" = "결혼 전의 성";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "결혼 전의 성";

/* Header row string for the main phone property */
"Main phone" = "대표 전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "대표 전화";

/* Header row string for the mobile phone property */
"Mobile" = "휴대 전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "휴대 전화|휴대 전화기|휴대폰|핸드폰";

/* Header row string for the nickname property */
"Nickname" = "별명";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "별명";

/* Header row string for the note property */
"Note" = "메모";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "메모";

/* Header row string for the other address property */
"Other Address" = "기타 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "기타 주소";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "기타 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "기타 AIM|기타 IM|기타 IM 핸들|기타 IM 이름|기타 IM 주소|기타 채팅|기타 채팅 핸들|기타 채팅 이름|기타 채팅 주소";

/* Header row string for the other city property */
"Other city" = "기타 시";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "기타 시|기타 도시";

/* Header row string for the other country property */
"Other country" = "기타 국가";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "기타 국가";

/* Header row string for the other email property */
"Other email" = "기타 이메일";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "기타 이메일";

/* Header row string for the other Jabber property */
"Other Jabber" = "기타 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "기타 Jabber";

/* Header row string for the other phone property */
"Other phone" = "기타 전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "기타 전화";

/* Header row string for the other state property */
"Other state" = "기타 도";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "기타 도";

/* Header row string for the other street address property */
"Other street address" = "기타 번지 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "기타 번지 주소|기타 번지";

/* Header row string for the other URL property */
"Other URL" = "기타 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "기타 URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "기타 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "기타 Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "기타 우편번호";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "기타 우편번호";

/* Header row string for the pager property */
"Pager" = "호출기";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "호출기|삐삐";

/* Header row string for the phone property */
"Phone" = "전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "전화";

/* Header row string for the prefix property */
"Prefix" = "경칭";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "경칭|존칭";

/* Header row string for the state property */
"State" = "도";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "도";

/* Header row string for the street address property */
"Street address" = "번지 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "번지 주소|번지";

/* Header row string for the suffix property */
"Suffix" = "호칭";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "호칭";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "직장 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "직장 주소";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "직장 AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "직장 AIM|직장 IM|직장 IM 핸들|직장 IM 이름|직장 IM 주소|직장 채팅|직장 채팅 핸들|직장 채팅 이름|직장 채팅 주소";

/* Header row string for the work city property */
"Work city" = "직장 시";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "직장 시";

/* Header row string for the country property */
"Work country" = "직장 국가";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "직장 국가";

/* Header row string for the work email property */
"Work email" = "직장 이메일";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "직장 이메일";

/* Header row string for the work fax property */
"Work fax" = "직장 팩스";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "직장 팩스|직장 팩스기";

/* Header row string for the work Jabber property */
"Work Jabber" = "직장 Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "직장 Jabber";

/* Header row string for the work phone property */
"Work phone" = "직장 전화";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "직장 전화";

/* Header row string for the work state property */
"Work state" = "직장 도";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "직장 도";

/* Header row string for the work street address property */
"Work street address" = "직장 번지 주소";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "직장 번지 주소|직장 번지";

/* Header row string for the Work URL property */
"Work URL" = "직장 URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "직장 URL";

/* Header row string for the work yahoo property */
"Work Yahoo" = "직장 Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "직장 Yahoo";

/* Header row string for the work zip property */
"Work ZIP" = "직장 우편번호";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "직장 우편번호";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "우편번호";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "우편번호";

